Subject: Re: -lcrypt
From: [email-masked] (Stipe Tolj)

23 Nov 1998 13:53:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Kevin Light <[email-masked]>
Cc: [email-masked]

> How do you get the -lcrypt flag to work.  I have the library and I know
> I can add
> path/libcrypt.a to get it to work.  But what do I need to set to make
> -lcrypt work.

ok, now I know what you are asking for. If you want to use the -lcrypt flag
within the gcc command line you will have to specify an additional library
search path if libcrypt.a is not within the standard library path. This means
you would need to call:

    gcc -o test -L/usr/local/lib -lcrypt test.c

if libcrypt.a is within /usr/local/lib.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".